type=item
matchItems=crossbow
model=mp18
model.crossbow_pulling_0=mp18_0
model.crossbow_pulling_1=mp18_0
model.crossbow_pulling_2=mp18_0
model.crossbow_arrow=mp18_ready
model.crossbow_firework=mp18_ready
nbt.display.Name=ipattern:*mp18*